/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/** GENERAL **/
#zone-postscript.home #region-postscript-first {
 float: left;
}
#zone-postscript.home #region-postscript-second {
 float: right;
}
#zone-postscript.home #region-postscript-third {
 text-align: center;
}

h2.block-title {
  font-size: 1.4em;
  padding-left: 5px;
}

h1.site-name,
h2.site-name {
font-size: 2.1em;
height: 58px;
}

.site-name {
 margin-left: 10px;
 margin-top: 10px;
}

h1.site-name a,
h2.site-name a {
 /* padding: 16px 210px; */
 padding: 0;
}


ul.menu li {
  padding-left: 10px;
  background: url(../images/arrow.png) 0 5px no-repeat; 
}

/***
  ** Header **
***/

#zone-user-wrapper .region-user-first-inner {
background: #4c4c53;
margin: 1.5em 0 1.5em 0em;
height: 38px;
}
#zone-user-wrapper .region-user-second-inner {
background: #4c4c54;
margin: 1.5em 0em 1.5em 0;
height: 38px;
padding: 0;
}
#region-user-second {
margin-left: 0px;
padding-right: 10px;
}
#region-user-first {
margin-right: 0px;
padding-left: 10px;
}

/** menu **/
#block-menu-menu-utilita {
	padding: 0;
}

#zone-user-wrapper ul.menu {
position: relative;
left: 6px;
top: 10px;
}

#zone-user-wrapper ul.menu li {
float: left;
background: none;
padding-left: 10px;
}

#zone-user-wrapper ul.menu li a {
padding: 0 0.8em 0 0;
color: #ffffff;
border-right: 1px solid #ffffff;
text-decoration: none;
font-size: 1.2em;
}

#zone-user-wrapper ul.menu li.menu-1565 a {
  background: url(../images/flag-en.png) no-repeat center center;
  text-indent: -9999px;
  padding: 0 14px;  
  position: absolute;
}

#zone-user-wrapper ul.menu li a:hover {
text-decoration: underline;
}

#zone-user-wrapper ul.menu li.last a {
border-right: none;
}

/** menu lingue **/

#block-menu-menu-lingue ul.menu {
 left: -10px;
}

#block-menu-menu-lingue ul.menu li {
 padding: 0 4px;
}

#block-menu-menu-lingue ul.menu li a {
padding: 1px 5px;
color: transparent;
border: none;
}



/** content **/
#zone-content-wrapper, #zone-preface-wrapper, #zone-postscript-wrapper {
background-color: #ffffff;
}

.front #section-content {
	min-height: 500px;
}


/** search form **/

#block-search-form, #block-gsa-proxy-search-google, #block-google-appliance-ga-block-search-form {
    float: right;
    height: 100%;
    text-align: right;
    width: 178px;
}

#block-search-form .block-inner,
#block-gsa-proxy-search-google .block-inner,
#block-google-appliance-ga-block-search-form .block-inner {
margin-right: 1em;
}
#block-search-form .form-text,
#block-gsa-proxy-search-google .form-text,
#block-google-appliance-ga-block-search-form .form-text {
margin-top: 8px;
}
#block-search-form .form-submit,
#block-gsa-proxy-search-google .form-submit,
#block-google-appliance-ga-block-search-form .form-submit {
margin-top: 8px;
}
/** end search form **/

/** menu aree **/  

.om-maximenu-no-style .om-maximenu-middle {
  background: transparent;
}

#zone-menu {
padding-bottom: 5px;
}
#zone-menu ul#om-menu-main-menu{
	left: 10px;
}

#zone-menu ul#om-menu-main-menu li {
padding: 0 4px;	
}
#zone-menu ul#om-menu-main-menu li ul li {
	border-bottom: 1px solid #ffffff;	
	padding: 2px 4px;
  background: url(../images/arrow.png) 0 7px no-repeat; 
}

#zone-menu ul#om-menu-main-menu li.om-leaf a,
#zone-menu ul#om-menu-main-menu li.om-leaf span {
text-transform: uppercase;
position: relative;
left: -9px;
font-size: 1.5em;
}

#zone-menu ul#om-menu-main-menu li.om-leaf img{
position: relative;
top: -30px;
left: 50px;
}

#zone-menu ul#om-menu-main-menu li.om-leaf ul li a{
font-size: 1em;
font-family: Arial, Helvetica, sans-serif;
text-transform: none;
color: #4B4B52;
left: 3px;
}

#zone-menu #om-maximenu-main-menu .om-maximenu-content {
left: 0px;
top: 30px;
border-top: 5px solid #0D45A6;
min-width: 220px;
background: #DEECFD;
}

#zone-menu #om-maximenu-main-menu li.leaf-ateneo .om-maximenu-content {
	border-top: 5px solid #1e85f8;
}
#zone-menu #om-maximenu-main-menu li.leaf-didattica .om-maximenu-content {
	border-top: 5px solid #f9c62b;
}
#zone-menu #om-maximenu-main-menu li.leaf-internazionale .om-maximenu-content {
	border-top: 5px solid #b93472;
}
#zone-menu #om-maximenu-main-menu li.leaf-ricerca .om-maximenu-content {
	border-top: 5px solid #31a676;
}

.om-maximenu ul.om-menu li.om-leaf .om-link {
	padding: 0 5px;
}



/** end menu aree **/

/** menu percorsi **/
#zone-menu #om-maximenu-percorsi {
	top: 5px;
	margin-right: 10px;
}
#zone-menu #om-maximenu-percorsi .link-percorsi {
	background: url(../images/bg-percorsi.png) no-repeat center left #DBDAF9;
	font-size: 1.3em;
	padding-left: 30px;
	margin-left: 6px;
	cursor: default;
        font-weight: bold;
}
#zone-menu #om-maximenu-percorsi .om-maximenu-content {
left: 0px;
padding-left: 0px;
top: 30px;
min-width: 200px;
/* display: marker; -> jigsaw.w3.org: Value Error */
}

/** flexslider **/
.flex-nav-container {
    margin-bottom: 0;
}
.slider-content {
    bottom: 0;
    background: rgba(59, 112, 204, 0.6) none repeat scroll 0 0;
        background: -moz-linear-gradient(top,rgba(0 ,0, 0,0) 0%,rgba(0 ,0, 0,0.22) 17%,rgba(0 ,0, 0,0.55) 57%,rgba(0 ,0, 0,0.65) 88%,rgba(0 ,0, 0,0.75) 100%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0 ,0, 0,0)),color-stop(17%,rgba(0 ,0, 0,0.22)),color-stop(57%,rgba(0 ,0, 0,0.55)),color-stop(88%,rgba(0 ,0, 0,0.65)),color-stop(100%,rgba(0 ,0, 0,0.75)));
        background: -webkit-linear-gradient(top,rgba(0 ,0, 0,0) 0%,rgba(0 ,0, 0,0.22) 17%,rgba(0 ,0, 0,0.55) 57%,rgba(0 ,0, 0,0.65) 88%,rgba(0 ,0, 0,0.75) 100%);
        background: -o-linear-gradient(top,rgba(0 ,0, 0,0) 0%,rgba(0 ,0, 0,0.22) 17%,rgba(0 ,0, 0,0.55) 57%,rgba(0 ,0, 0,0.65) 88%,rgba(0 ,0, 0,0.75) 100%);
        background: -ms-linear-gradient(top,rgba(0 ,0, 0,0) 0%,rgba(0 ,0, 0,0.22) 17%,rgba(0 ,0, 0,0.55) 57%,rgba(0 ,0, 0,0.65) 88%,rgba(0 ,0, 0,0.75) 100%);
        background: linear-gradient(to bottom,rgba(0 ,0, 0,0) 0%,rgba(0 ,0, 0,0.22) 17%,rgba(0 ,0, 0,0.55) 57%,rgba(0 ,0, 0,0.65) 88%,rgba(0 ,0, 0,0.75) 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#bf000000',GradientType=0);
    padding: 75px 20px 20px 20px;
    min-height: 150px;
    font-size: 1.5em;
}
.slider-title  {
  padding: 0;
}
.slider-content .slider-description   {
  line-height: 1em;
  padding-top: 5px;
}

.flexslider .flex-control-paging {
	bottom: 5px;
    right: 5px;
}


/** come fare per **/ 
#block-views-nodequeue-4-block .content {
 background: #F9F9FB;  /**  url("../images/bg-corner-comefareper.png") repeat scroll left 0 transparent;  **/
 padding: 20px 20px 10px 20px;
}

#block-views-nodequeue-6-block h2 {
    color: #FFFFFF;
}

#block-views-nodequeue-6-block .block-inner {
	 background: url("../images/bg-blue-trasp.png") repeat scroll 0 0 transparent;
}

#block-views-nodequeue-6-block .content {
padding: 5px 10px;
background: #F9F9FB;
}
.comefareper ul li {
    float: none;
	 margin: 0 0 10px 0;
    width: 100%;
}
ul li.item-572,
.comefareper ul li.item-572 {
background-size: auto;
}

/** cosa vuoi studiare **/

#block-block-2 {
	padding: 0 1.6em;
	width: 92%;
	z-index: 10;
}

#block-block-2 .block-inner {
background: url(../images/px-bg-ultrachiaro.png);	
}

#block-block-2 h2 {
	top: 28px;
	padding-left: 35px;
}

#block-block-2 h2 a {
	color: #0B41A3;
}

#block-block-2 .content {
	padding: 4% 4% 50px 8%;
	text-align: left;
}

#block-block-2 #nomeCorso {
  height: 25px;
  border: 1px solid #CACACA;
  width: auto;
}

#block-block-2 #actionBar1 {
	background: #4F4B48;
   border-radius: 0px;
	color: #ffffff;
	font-weight: normal;
	padding: 5px;
	width: 50px;
} 

#form-cerca-corso {
    float: left;
    padding-top: 34px;
    width: 74%;
	padding-bottom: 10px;
}

#block-block-2 ul.menu li {
	background: url(../images/freccetta-blu.png) no-repeat 70% center;
   float: none;
	padding-left: 0;
	margin: 0;
}



/*** tipi di strutture ***/

#block-views-home-tipi-strutture-block {
	padding: 0 2em;
}
#block-views-home-tipi-strutture-block .content {
	background: url(../images/bg-home-second.png) no-repeat right bottom;
}
#block-views-home-tipi-strutture-block ul li {
	width: 65px;
	padding: 0;
}




#block-block-9 {
  margin: 1em 2em;
}

/***
#block-block-9 .block-inner {
background: url("../images/bg-guide.png") no-repeat scroll 0 0 transparent;
padding: 15px 10px;
}

#block-block-9 ul li a {
  font-size: 1.1em;
}
***/

/** footer **/
#zone-footer .grid-3 {
	background: url(../images/separatore_footer.png) no-repeat left top;
}

#zone-footer #region-footer-first-one-inner:after {
	content: ".";
	color: #4C4C54;
}

#zone-footer #region-footer-first-one {
	background: url(../images/logo_footer.png) 30px 5px no-repeat;
	min-height: 180px;
}

#zone-footer #region-footer-second p {
    margin: 1% 3%;
}

#zone-footer .block-menu ul.menu li, 
#zone-footer .block-menu-block ul.menu li {
	background: url(../images/freccetta-footer.png) no-repeat 0 2px;
	line-height: 180%;	
}
#zone-footer .block-menu .content, 
#zone-footer .block-menu-block .content {
padding-left: 15px;
}
#zone-footer #region-footer-first-four {
	padding-left: 20px;
	padding-top: 5px;
	width: 200px;
	min-height: 180px;
}
#zone-footer #region-footer-first-four h2 {
	padding: 0 0 0 18px;
}

#zone-footer #region-footer-first-four #block-menu-menu-segui-unisi .content {
padding-left: 20px;
}

#zone-footer #region-footer-first-four #block-block-7 .content{
    padding-left: 20px;
}


/********************/
/***** nuova hp *****/
/********************/

/**  commentato, da valutare
#section-content #zone-content.home {
   min-height: 560px;
}
**/

.front #om-menu-percorsi .om-maximenu-content.closed {
	display: block;
}

#om-menu-percorsi .om-maximenu-middle-left {
 background: url("../images/bg-percorsi-outer.png") no-repeat scroll left bottom transparent;
}
#om-menu-percorsi .om-maximenu-middle-right {
 padding: 0 0 6px 6px;
}
#om-menu-percorsi .om-maximenu-middle-right .block {
 /*background: url("../images/px-bg-medio.png") repeat scroll 0 0 transparent;*/
  background: #DBDAF9;
 padding: 8px 5px 8px 10px;
}

#om-menu-percorsi ul li a {
	color: #000000;
}	

/*** news ed eventi ***/

.home #block-views-nodequeue-10-block-1 h2.block-title,
.home #block-views-nodequeue-11-block-1 h2.block-title {
	display: none;
}

.home #block-views-news-hp-block-2 .view-news-hp .views-row,
.home #block-views-nodequeue-10-block-1 .view-nodequeue-10 .views-row {
	margin-bottom: 20px;
}

.home #block-views-eventi-hp-block-2 .view-eventi-hp .views-row,
.home #block-views-nodequeue-11-block-1 .view-nodequeue-11 .views-row {
	margin-bottom: 20px;
}

.home .campo-di-testo {
	display: inline;
}
.home .campo-di-testo {
    box-sizing: border-box;
    color: #ffffff;
    font-family: caption;
    font-size: 1.2em;
    height: 40px;
    overflow: hidden;
    padding: 10px 25px;
    position: relative;
    width: 200px;
}
.home #block-views-news-hp-block-2 .campo-di-testo,
.home #block-views-nodequeue-10-block-1 .view-nodequeue-10 .campo-di-testo {
    background: rgba(15, 59, 132, 0.6) none repeat scroll 0 0;
    bottom: auto;
    right: 290px;
    top: 163px;
}
.home #block-views-eventi-hp-block-2 .campo-di-testo,
.home #block-views-nodequeue-11-block-1 .campo-di-testo {
    background: rgba(76, 76, 83, 0.6) none repeat scroll 0 0;
    bottom: auto;
    right: 250px;
    top: 163px;
}

.home .titoletto-hp {
    font-size: 1.2em;
}	

/*
.home #block-views-news-hp-block-2 .field-name-title,
.home #block-views-nodequeue-10-block-1 .field-name-title {
    margin-bottom: 5px;
    padding: 10px 10px 0;
}
.home #block-views-eventi-hp-block-2 .field-name-title,
.home #block-views-nodequeue-11-block-1 .field-name-title {
    margin-bottom: 5px;
    padding: 0;
}
.home #block-views-eventi-hp-block-2 .field-name-field-data-evento,
.home #block-views-eventi-hp-block-2 .field-name-body,
.home #block-views-nodequeue-11-block-1 .field-name-field-data-evento,
.home #block-views-nodequeue-11-block-1 .field-name-body {
    margin-bottom: 5px;
    padding: 0 10px;
}
.home #block-views-news-hp-block-2 .field-name-field-data,
.home #block-views-news-hp-block-2 .field-name-body,
.home #block-views-nodequeue-10-block-1 .field-name-field-data,
.home #block-views-nodequeue-10-block-1 .field-name-body {
    margin-bottom: 5px;
    padding: 0 10px;
}
*/
.home .notizie-eventi-in-hp .field {
    margin-bottom: 5px;
    padding: 0 10px;
}

/*
.home #block-views-news-hp-block-3 .field-name-title,
.home #block-views-news-hp-block-3 .field-name-field-data,
.home #block-views-nodequeue-10-block-2 .field-name-title,
.home #block-views-nodequeue-10-block-2 .field-name-field-data {
    margin-bottom: 5px;
}
.home #block-views-eventi-hp-block-3 .field-name-title,
.home #block-views-eventi-hp-block-3 .field-name-field-data-evento,
.home #block-views-nodequeue-11-block-2 .field-name-title,
.home #block-views-nodequeue-11-block-2 .field-name-field-data-evento {
    margin-bottom: 5px;
}
*/


.home .notizie-eventi-in-hp .field-name-field-foto-notizia {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	margin-right: 10px;
}


/** Scegli il tuo percorso **/



/* news */

#region-sidebar-first #block-quicktabs-home-news {
	width: auto;
	max-width: 355px;
	padding: 40px 0 0 20px;
}
#region-sidebar-first #block-quicktabs-home-news .content {
	background: none;
}
#region-sidebar-first #block-quicktabs-home-news ul {
	margin: 0px;
	position: relative;
	top: -2px;
}
#region-sidebar-first #quicktabs-home_news ul.quicktabs-tabs li {
   padding: 14px 16px;
	background: url("../images/bg-tabs.png") top no-repeat;	
}
#region-sidebar-first #quicktabs-home_news ul.quicktabs-tabs li.active {
background: url(../images/bg-tabs-active.png) no-repeat center top;
}


#region-sidebar-first #quicktabs-home_news ul.quicktabs-tabs li a {
color: #000000;
font-size: 1.8em;
font-family: Georgia;
font-style: italic;
}

#region-sidebar-first #quicktabs-home_news ul.quicktabs-tabs li.active a {
color: #ffffff;
}

#region-sidebar-first #quicktabs-home_news ul.quicktabs-tabs li a:hover {
text-decoration: none;
}

#quicktabs-container-home_news {
   background: url("../images/px-bg-medio.png");
	color: #000000;
}

#quicktabs-container-home_news .field-name-title a {
	color: #000000;
}

.quicktabs_main .view-content {
	padding: 20px 15px 5px;
}

#quicktabs-container-home_news .node-sticky {
background: #e0e0e0;
opacity:0.8;
filter:alpha(opacity=80);
filter:"alpha(opacity=80)";
}


/***** PAGINA INTERNA *******/

#block-system-main {
	margin-bottom: 10px;
}

/** briciole di pane **/

#breadcrumb {
	width: 80%;
}
#breadcrumb .breadcrumb {
margin: 0 10px;
padding-top: 3px;
}

/** menu interno alla pagina **/

#block-menu-block-8 ul.menu li,
.tipo-struttura #block-system-main .field-name-field-link-embedding .field-item ul li{
  background: url(../images/freccia-accedi.png) no-repeat 0 12px;
  border-bottom: 1px solid #E1E1E1;
  padding: 10px 25px;
  line-height: 160%;
}

.amministrazione-centrale #block-menu-block-8 ul.menu li {
  background: url(../images/freccia-accedi.png) no-repeat 0 12px;
  }

#block-menu-block-8 ul.menu li a {
    font-size: 1.5em;
}

.amministrazione-centrale #block-menu-block-8 ul.menu li a {
color: #4C4C53;
  }
.tipo-struttura .field-name-field-link-embedding ul li a {
	font-size: 1.5em;
	color: #4c4c53;
}
  
  
/** content **/

#region-content .region-content-inner {
	padding: 10px 20px 20px;
}


/** sidebars **/

.node-type-comefareper #block-views-come-fare-per-block-4 h2.block-title {
	display: none;
}

.node-type-comefareper #region-sidebar-first.interna #block-views-come-fare-per-block-4 .block-inner .content{
	background: #F8F8F8;
	padding-left: 15px;
}


.node-type-comefareper #region-sidebar-first.interna #block-views-come-fare-per-block-4 .block-inner {
	background: url(../images/bg-corner-bottom-left.png) left bottom no-repeat;
	padding: 0 0 4px 6px;
}

#region-sidebar-first.interna .region-sidebar-first-inner {
	padding-top: 40px;
}
.node-type-comefareper #region-sidebar-first.interna .region-sidebar-first-inner,
.node-type-comefareper #region-sidebar-second .region-sidebar-second-inner {
padding-top: 40px;
}

#region-sidebar-first.interna .block-inner .content,
.node-type-comefareper #region-sidebar-second .block-inner .content {
	padding: 10px;
	background: url(../images/bg-corner-top-right.png) no-repeat right top;
}

.area-ateneo #region-sidebar-first.interna .block-inner .content .content,
.area-didattica #region-sidebar-first.interna .block-inner .content .content,
.area-ricerca #region-sidebar-first.interna .block-inner .content .content,
.area-internazionale #region-sidebar-first.interna .block-inner .content .content,
#region-sidebar-first .block-inner .content .content,
.node-type-comefareper #region-sidebar-second .content .content  {
padding: 0px;
background: none;
}

.area-ateneo #region-sidebar-first.interna .block-inner .content {
	background: url(../images/bg-corner-ateneo.png) no-repeat right top;
}
.area-didattica #region-sidebar-first.interna .block-inner .content {
	background: url(../images/bg-corner-didattica.png) no-repeat right top;
}
.area-ricerca #region-sidebar-first.interna .block-inner .content {
	background: url(../images/bg-corner-ricerca.png) no-repeat right top;
}
.area-internazionale #region-sidebar-first.interna .block-inner .content {
	background: url(../images/bg-corner-internazionale.png) no-repeat right top;
}



#region-sidebar-second #block-menu-block-5 {
	background: #DEECFD;
	position: relative;
	top: -20px;
}


/*** PAGINA TARGET ***/

/*#region-preface-first.hover-title #page-title {
	width: 280px;
	margin-bottom: 0;
	padding: 8px 0;
	background: url(../images/bg-white-trasp.png);
	padding-left: 20px;
	font-size: 2em;
	position: relative;
	top: 25px;
	left: -10px;
}*/

/** aree **/

#zone-postscript.target .block-inner h2.block-title {
text-align: right;
display: none;
}

/** servizi **/
#block-views-nodequeue-5-block {
	 position: relative;
	 top: -32px;
	 margin-bottom: -32px;
      background: url("../images/bg-white-trasp.png") repeat scroll 0 0 transparent;
      padding-top: 35px;
}


/** FIRST SIDEBAR (news e avvisi) **/

#region-sidebar-first.target h2,
#block-views-news-block-9 h2,
#block-views-nodequeue-12-block h2,
#block-views-nodequeue-13-block h2   {
	 font-size: 1.6em;
	 font-family: Georgia;
	 padding: 6px 0 6px 15px;
	 color: #ffffff;
	 margin: 0;
	 width: 50%;
}

#block-views-news-block-9,
#block-views-nodequeue-12-block {
    position: relative;
    top: -80px;
}

#region-sidebar-first.target .region-sidebar-first-inner {
	position: relative;
	top: -32px;
	margin-bottom: -36px;
	margin-left: 10px;
	padding: 0;
}
#region-sidebar-first.target .content {
	   background: url("../images/bg-chiaro-trasp.png");
}


/*** PAGE COME FARE PER ***/

#block-views-come-fare-per-block,
#block-views-come-fare-per-block-1,
#block-views-come-fare-per-block-2 {
   background: url(../images/bg-percorsi-outer-right.png) no-repeat right 24px;
}

#block-views-come-fare-per-block h2,
#block-views-come-fare-per-block-1 h2,
#block-views-come-fare-per-block-2 h2 {
    font-size: 1.8em;
    left: 140px;
    position: relative;
    top: 80px;
	 width: 25%;
}
.come-fare-page .view-header {
	height: 168px;
	float: left;
	width: 40%;
}

#block-views-come-fare-per-block .view-header {
background: url(../images/bg-box-comefare-studenti.png) no-repeat left bottom;	
}
#block-views-come-fare-per-block-1 .view-header {
background: url(../images/bg-box-comefare-personale.png) no-repeat left bottom;	
}
#block-views-come-fare-per-block-2 .view-header {
background: url(../images/bg-box-comefare-imprese.png) no-repeat left bottom;	
}

.come-fare-page .view-header p {
	margin: 0;
	margin-left: 140px;
	background: none;
	position: relative;
	top: 100px;
	color: #404040;
}

.come-fare-page .view-content {
	height: 102px;
	padding: 30px 0;
	background: url(../images/bg-box-come-fare-page.png);
	margin: 0 6px;
}

.come-fare-page .view-content ul {
	margin: 0px;
}

.come-fare-page .view-content ul li {
width: 25%;
float: left;
line-height: 110%;
padding-left: 30px;
background: url(../images/arrow.png) no-repeat 20px 3px;
}


/*** amministrazione centrale e organi di ateneo ***/

#block-menu-block-7,
#block-menu-block-6,
.amministrazione-centrale #block-menu-block-8,
.organi-ateneo #block-menu-block-8 {
   margin-left: 1em;
	margin-bottom: 2em;
}

#block-menu-block-7 ul li, 
#block-menu-block-6 ul li {
background: none;
padding-left: 20px;
line-height: 180%;
margin: 10px 0;
}

#block-menu-block-6 ul li.collapsed, 
#block-menu-block-7 ul li.collapsed {
background: url(../images/arrow-big.png) no-repeat 10px 5px;
}
#block-menu-block-6 ul li.dhtml-menu-open,
#block-menu-block-7 ul li.dhtml-menu-open {
	background: url(../images/arrow-big-down.png) no-repeat 4px 6px;
}
#block-menu-block-6 ul li a,
#block-menu-block-7 ul li a {
font-size: 1.6em;
}

#block-menu-block-6 ul li ul li,
#block-menu-block-7 ul li ul li {
	line-height: 150%;
}
#block-menu-block-6 ul li ul li.collapsed,
#block-menu-block-7 ul li ul li.collapsed {
   background-position: 10px 2px;
}
#block-menu-block-6 ul li ul li.dhtml-menu-open,
#block-menu-block-7 ul li ul li.dhtml-menu-open {
	background-position: 4px 6px;
}
#block-menu-block-6 ul li ul li a,
#block-menu-block-7 ul li ul li a {
font-size: 1.4em;
font-weight: normal;
}

#block-menu-block-6 ul li ul li ul li a,
#block-menu-block-7 ul li ul li ul li a {
font-size: 1.2em;
font-weight: normal;
}

.amministrazione-centrale #block-system-main .field-name-field-allegati,
.organi-ateneo #block-system-main .field-name-field-allegati {
	display: none;
}



/*** UNISI LIFE ***/
.unisilife .node-news {
	margin: 0 5px;
}
.unisilife #region-content .region-content-inner {
	padding: 0 10px;
}

/*** FACOLTA' ***/
/* .facolta .field-collection-container {
width: 50%;
float: left;
}
.facolta .field-name-field-contatti-ridotto {
margin-right: 10%;
}
*/
.facolta .group-left,
.facolta .group-right {
    float: left;
    width: 50%;
}
.facolta .group-right {
  margin-top: 0;
}
.facolta .field-name-field-contatti {
margin-left: 10%;
width: 230px;
}
.facolta .field-name-field-contatti .field-items {
	background: url(../images/bg-corner-top-right.png) no-repeat right top;
}
/*** SCHEDA STRUTTURA GENERICA ***/
.scheda-struttura .taxonomy-term-description {
float: left;
width: 70%;
}
.scheda-struttura .field-collection-container {
float: left;
width: 50%;
}
.scheda-struttura .field-name-field-contatti {
margin-left: 10%;
width: 230px;
}
.scheda-struttura .field-name-field-contatti .field-items {
        background: url(../images/bg-corner-top-right.png) no-repeat right top;
}

/** Corsi di studio default **/
#om-maximenu-corsi-di-studio ul.om-menu li.om-leaf:hover {
        z-index: 100;
}

#om-maximenu-corsi-di-studio .om-maximenu-content .om-maximenu-middle {
	box-shadow: 0 0 5px #000000;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .om-maximenu-middle-left {
	margin-left: 30px;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .om-maximenu-middle-right {
	background: none repeat scroll 0 0 #FFFFFF;
	margin-right: 50px;
        padding: 10px;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .om-maximenu-bottom {
        padding: 5px 0;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .item-list {
	float: left;
	margin: 0 0 10px 10px;
	width: 220px;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .item-list h3 {
	font-size: 1em;
	font-weight: bold;
	margin-top: 5px;
	text-transform: uppercase;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .item-list li {
	line-height: 100%;
	padding-left: 8px;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .item-list li a {
       font-size: 1em;
}
#om-leaf-om-u1-947053452-1 .om-maximenu-content .om-maximenu-middle {
	background: url("../images/px_area1.png") repeat scroll 0 0 transparent;
}
#om-leaf-om-u1-947053452-1 .om-maximenu-content .om-maximenu-middle-left {
	background: url("../images/ico-area1.png") no-repeat scroll 99% 96% transparent;
}
#om-leaf-om-u1-947053452-1 .item-list li {
	background: url("../images/list-area1.png") no-repeat scroll 0 3px transparent;
}
#om-leaf-om-u1-947053452-2 .om-maximenu-content .om-maximenu-middle {
	background: url("../images/px_area2.png") repeat scroll 0 0 transparent;
}
#om-leaf-om-u1-947053452-2 .om-maximenu-content .om-maximenu-middle-left {
	background: url("../images/ico-area2.png") no-repeat scroll 99% 96% transparent;
}
#om-leaf-om-u1-947053452-2 .item-list li {
	background: url("../images/list-area2.png") no-repeat scroll 0 3px transparent;
}
#om-leaf-om-u1-947053452-3 .om-maximenu-content .om-maximenu-middle {
	background: url("../images/px_area3.png") repeat scroll 0 0 transparent;
}
#om-leaf-om-u1-947053452-3 .om-maximenu-content .om-maximenu-middle-left {
	background: url("../images/ico-area3.png") no-repeat scroll 99% 96% transparent;
}
#om-leaf-om-u1-947053452-3 .item-list li {
	background: url("../images/list-area3.png") no-repeat scroll 0 3px transparent;
}
#om-leaf-om-u1-947053452-4 .om-maximenu-content .om-maximenu-middle {
	background: url("../images/px_area4.png") repeat scroll 0 0 transparent;
}
#om-leaf-om-u1-947053452-4 .om-maximenu-content .om-maximenu-middle-left {
	background: url("../images/ico-area4.png") no-repeat scroll 99% 96% transparent;
}
#om-leaf-om-u1-947053452-4 .item-list li {
	background: url("../images/list-area4.png") no-repeat scroll 0 3px transparent;
}
#om-leaf-om-u1-947053452-5 .om-maximenu-content .om-maximenu-middle {
	background: url("../images/px_area5.png") repeat scroll 0 0 transparent;
}
#om-leaf-om-u1-947053452-5 .om-maximenu-content .om-maximenu-middle-left {
	background: url("../images/ico-area5.png") no-repeat scroll 99% 96% transparent;
}
#om-leaf-om-u1-947053452-5 .item-list li {
	background: url("../images/list-area5.png") no-repeat scroll 0 3px transparent;
}

/** offerta formativa **/

.corso-studio fieldset.group-scheda .field-label,
.corso-studio fieldset.group-persona .field-label,
.corso-studio fieldset.group-contatti .field-label {
	display: inline-block;
  width: 40%;
}
.corso-studio fieldset.group-scheda .field .field-items,
.corso-studio fieldset.group-persona .field .field-items,
.corso-studio fieldset.group-contatti .field .field-items {
	display: inline-flex;
}

#scegli-il-tuo-percorso {
    background-image: url("/sites/all/themes/unisi/images/progetta_futuro_banner_unisi_750x350_default_screen.png");
    height: auto;
}

